var __assign = (this && this.__assign) || function () {
    __assign = Object.assign || function(t) {
        for (var s, i = 1, n = arguments.length; i < n; i++) {
            s = arguments[i];
            for (var p in s) if (Object.prototype.hasOwnProperty.call(s, p))
                t[p] = s[p];
        }
        return t;
    };
    return __assign.apply(this, arguments);
};
import * as React from 'react';
import { Box } from '@workday/canvas-kit-react/layout';
var baseStyles = {
    color: 'blackPepper300',
    display: 'inline-block',
    margin: 'xxs',
    minHeight: 'xl',
    minWidth: '8rem',
    padding: 'xs',
};
export var BorderExample = function () { return (React.createElement(React.Fragment, null,
    React.createElement(Box, __assign({ borderRadius: "m", border: "solid 4px", borderColor: "cinnamon300" }, baseStyles), "Cinnamon 300"),
    React.createElement(Box, __assign({ borderRadius: "m", border: "solid 4px", borderColor: "sourLemon300" }, baseStyles), "Sour Lemon 300"),
    React.createElement(Box, __assign({ borderRadius: "m", border: "solid 4px", borderColor: "blueberry300" }, baseStyles), "Blueberry 300"))); };
